libmygpo-qt1-1.1.0-6.mga8.i586.rpm


Advertisement

Description

libmygpo-qt1 - Qt4/C++ Library wrapping the gPodder.net Webservice

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libmygpo-qt1-1.1.0-6.mga8.i586.rpm
Package name libmygpo-qt1
Package version 1.1.0
Package release 6.mga8
Package architecture i586
Package type rpm
Category Graphical desktop/KDE
Homepage http://wiki.gpodder.org/wiki/Libmygpo-qt
License GPLv3
Maintainer -
Download size 86.73 KB
Installed size 274.29 KB
Qt4/C++ Library wrapping the gPodder.net Webservice.

Alternatives

Package Version Architecture Repository
libmygpo-qt1 - - -

Requires

Name Value
libQtCore.so.4 -
libQtNetwork.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libqjson.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libmygpo-qt == 1.1.0-6.mga8
libmygpo-qt.so.1 -
libmygpo-qt1 == 1.1.0-6.mga8
libmygpo-qt1(x86-32) == 1.1.0-6.mga8

Obsoletes

Name Value
libmygpo-qt < 1.1.0
libmygpo-qt_1 < 1.0.9-3

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libmygpo-qt1-1.1.0-6.mga8.i586.rpm
Source Package libmygpo-qt-1.1.0-6.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmygpo-qt1 rpm package:
    # urpmi libmygpo-qt1

Files

Path
/usr/lib/libmygpo-qt.so.1
/usr/lib/libmygpo-qt.so.1.1.0
/usr/lib/.build-id/
/usr/lib/.build-id/5c/04f2aaa4d8f3c02d2cf776adaeab8945f94f7c

Changelog

2019-07-26 - daviddavid <daviddavid> 1.1.0-6.mga8
+ Revision: 1424446
- rebuild for new Qt5 headers path
2019-03-31 - umeabot <umeabot> 1.1.0-5.mga7
+ Revision: 1383130
- Qt5 Rebuild
2019-01-20 - daviddavid <daviddavid> 1.1.0-4.mga7
+ Revision: 1358311
- remove Qt4 '*.cmake' devel files in Qt5 devel sub-pkg
2018-09-23 - umeabot <umeabot> 1.1.0-3.mga7
+ Revision: 1299024
- Mageia 7 Mass Rebuild
2018-06-03 - daviddavid <daviddavid> 1.1.0-2.mga7
+ Revision: 1233795
- add upstream patch to fix build with new Qt5 >= 5.11.0
2018-04-08 - kekepower <kekepower> 1.1.0-1.mga7
+ Revision: 1216234
- Update to version 1.1.0

See Also

Package Description
libmygpo-qt5-devel-1.1.0-6.mga8.i586.rpm Devel stuff for mygpo-qt5
libmygpo-qt5_1-1.1.0-6.mga8.i586.rpm Qt5/C++ Library wrapping the gPodder.net Webservice
libmyguiengine-devel-3.2.2-10.mga7.i586.rpm Development files for MyGUI
libmyguiengine3-3.2.2-10.mga7.i586.rpm Shared libraries for MyGUI
libmypaint-devel-1.3.0-9.mga8.i586.rpm Development files for libmypaint
libmypaint-gegl0-1.3.0-9.mga8.i586.rpm System libraries based on Mypaint
libmypaint-gir1.3-1.3.0-9.mga8.i586.rpm GObject Introspection interface description for MyPaint
libmypaint-i18n-1.3.0-9.mga8.noarch.rpm Internationalization and locale data for libmypaint
libmypaint1.3_0-1.3.0-9.mga8.i586.rpm System libraries based on Mypaint
libmypaintgegl-gir1.3-1.3.0-9.mga8.i586.rpm GObject Introspection interface description for MyPaintGegl
libmysac-devel-1.1.2-2.mga7.i586.rpm Header files for the dssl library
libmysac0-1.1.2-2.mga7.i586.rpm Main library for mysac
libmysqlcppconn-devel-1.1.9-3.mga8.i586.rpm Development library and header files for development with mysql-connector-cpp
libmysqlcppconn7-1.1.9-3.mga8.i586.rpm The shared mysql-connector-cpp library
libmyth-devel-30.0-20191004.1.mga8.i586.rpm Development files for libmyth
Advertisement
Advertisement